body, html{
	overflow: hidden;
}

body {
	font-family: "Open Sans", sans-serif;
	color: #555555;
	font-size: 13px;
	line-height: 19px;
	margin: 0;
	background-color: transparent;
}


.featured-block {
	float: left;
	margin-bottom: 14px;
	position: relative;
	text-align: center;
	overflow: hidden;

}

 @media (max-width: 479px) {
      .featured-block{
      	width: 100%;
      }
 }


body.vertical .featured-block {
	float: none;/* widget vertical */
}

a {
	color: #2685C4;
	text-decoration: none;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.featured-block .mask {
	/* height: 161px; */
	overflow: hidden;
	position: relative;
}

.featured-block .mask img{
	width: 100%;
}

.featured-block.last {
	/* margin-right: 0; */
}
.featured-block .details {
	font-weight: 600;
	height: 40px;
	overflow: hidden;
	padding: 5px 0;
}
.price-tag {
	background: rgba(35, 50, 70, 0.9) none repeat scroll 0 0;
	bottom: 30%;
	color: #fff;
	font-size: 19px;
	padding: 10px;
	position: absolute;
	text-align: center;
}
.price-tag-varios{
	font-size: 14px;
}
.per-month-day {
	font-size: 12px;
	font-weight: normal;
}
.featured-block:hover {
}
.bt-yellow {
	background: url("images/gradient-yellow.png") repeat-x scroll 0 0 #F0B200;
	border: 1px solid #F0B200;
	color: #FFFFFF;
	display: block;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0 auto;
	padding: 7px 11px;
	text-shadow: 1px 1px 1px #CA9030;
	text-transform: uppercase;
	width: 150px;
	cursor: pointer;
}
.form-column .hasDatepicker {
	/*border: 1px solid #DDDDDD;*/
	border: none;
	font-family: sans-serif;
	font-size: 12px;
	margin: 0 0 5px;
	padding: 5px 5px 5px 24px;
	width: 90%;
	background: url("/img/mini-icon-search.png") no-repeat scroll 3px -63px #fff;
}
.search .form-column .hasDatepicker {
	margin: 0;
	padding: 5px 5px 10px 24px;
	width: 100%;
}
.customSelect {
	/*border: 1px solid #DDDDDD;*/
	border: none;
	color: #777777;
	margin: 0 0 5px;
	padding: 5px 5px 5px 24px;
	width: 100%;
}
.search .customSelect {
	margin: 0;
	padding: 5px 5px 10px 24px;
}

.form-column {
	border: 0px solid #DDDDDD;
	width: 95%;
    margin: 5px auto;
    height: 2.65em;    
}
.search-box-new {
}
.customSelect.custom-city {
	background: url("/img/mini-icon-search.png") no-repeat scroll 3px -129px #fff;
}
.customSelect.custom-type {
	background: url("/img/mini-icon-search.png") no-repeat scroll 3px 3px #fff;
}
.customSelect.custom-people {
	background: url("/img/mini-icon-search.png") no-repeat scroll 3px -30px #fff;
}

/** SEARCH RESULTS */

#accommodation-list .items {
	clear: both;
	display: block;
}
.apartment-detail {
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
	/* padding: 5px 10px 0 5px; */
	position: relative;
}
.apartment-detail:hover {
	background: #f5f5f5;
}
.ap-content .title {
	clear: both;
	color: #2685C4;
	display: block;
	float: none;
	font-size: 16px;
	overflow: hidden;
	padding: 0 0 10px;
}
.ap-content .title:hover {
	text-decoration: underline
}
div.apartment-image {
	border-right-style: none;
	border-right-width: 0;
	/* float: left; */
	/* margin: -5px 0 -5px -5px; */
	position: relative;
	/* idth: 265px; */
	padding: 0;
	background-color: #fff;
	
}
div.apartment-image .img-wrap{
	overflow: hidden;
	padding: 0;
}
div.apartment-image a {
	display: block;
}

.apartment-detail.row,
.apartment-image.row{
	margin: 0;
	padding: 5px 10px 0 5px;
}

 @media (max-width: 767px) {
       div.apartment-image a img{
     	width: 100%;
     	height: auto;
     }
     .ap-menu{
     	display: none;
     }
 }

 @media (max-width: 479px) {
     div#apt-id,
     div.ap-content-full{
     	width: 100%;
     	margin:0;
     }
     .ap-left {
     		padding-left: 0;
     }
     
 }


 @media (min-width: 767px) and (max-width: 1200px) {
       .ap-right .btn{
      	    padding: 6px 20px;
      	} 
      
 }






.ap-left {
	/* float: left;
	width: 300px; */
	padding-bottom: 5px;
}
.ap-right {
	background: none repeat scroll 0 0 #1c2d3f;
	/* border-left: 1px solid #DDDDDD; */
	/* float: right;
	height: 124px;
	margin: -5px -10px -6px 0; */
	padding: 8px;
	text-align: center;
	/* 	width: 230px; */
	min-height: 140px;
}
 @media (min-width: 479px) and (max-width: 767px) {
       

      .apartment-detail,
       .apartment-detail:hover {
		background-color: #1c2d3f;
		/* margin-bottom: -2px !important; */
	  }
	  .ap-right{
	  	margin-top: 10%;
	  }
	.apartment-detail {
    	/* border-bottom: 1px solid #fff; */
	}
		

 }
.ap-content {
	/* float: right;
	padding: 0;
	width: 505px; */
}
div.apartment-price {
	border-left: 1px dotted #CCCCCC;
	height: 178px;
	position: absolute;
	right: 10px;
	text-align: center;
	width: 205px;
}
.apartment-price ul {
	padding: 24px 0;
}
.apartment-price ul li {
	clear: both;
	overflow: hidden;/*text-align: left;*/
}
.apartment-price ul li span.p-total {
	float: right;
	text-align: right;
}
.apartment-price ul li.total-rent span.p-total {
	width: 92px;
}
div.apartment-price li.total-rent span.p-total {
	font-size: 18px;
}

div.row-end {
	clear: both;
	font: 1px/1px sans-serif;
	height: 1px;
	overflow: hidden;
}

.block-price {
}
.price-row {
	font-size: 18px;
}
.price-row span {
	font-size: 11px;
}
.block-price span.from {
	border-bottom: 1px solid #DDDDDD;
	box-shadow: 0 1px 0 #FFFFFF;
	display: block;
	margin: 0 0 5px;
	padding: 0 0 1px;
}
.bt-book-now {

	color: #FFFFFF;
	display: inline-block;
	font-weight: bold;
	margin: 0;
	padding: 6px 12px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
}
.sm-book-margin{
	margin-top: 5px;
}
.bt-book-now:hover {
	background: none repeat scroll 0 0 #4598D0;
	box-shadow: none;
}
.flat-thumbnail .saleic {
	top: 102px;
}
.flat-thumbnail .rank {
	top: 79px;
}

.titleprice .price-tag {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	font-size: 25px;
	line-height: 20px;
	text-align: center;
	width: auto;
}
.titleprice .price-tag .per-month-day {
	display: block;
	font-weight: bold;
	padding: 9px 0 0;
}

.titleprice .price-tag-varios{
	font-size: 14px;
}
.saleic {
	background: none repeat scroll 0 0 #E94242;
	color: #FFFFFF;
	display: block;
	font-size: 13px;
	font-weight: bold;
	left: -5px;
	line-height: 15px;
	padding: 5px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 10px;
	z-index: 1;
}
.rank {
	background: url("images/bg_title_blue.png") repeat scroll 0 0 transparent;
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	font-weight: bold;
	/* left: -5px; */
	left: 0px;
	line-height: 15px;
	padding: 2px 5px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 110px;
	z-index: 1;
}
.rank span {
	display: block;
	font-size: 11px;
	font-weight: normal;
}
.bt-info-book {
	display: block;
	font-size: 11px;
	text-align: center;
}
.price-box-block .price-from {
	margin: 0;
	padding: 0;
	font-size: 14px;
	text-transform: capitalize;
}
.price-from-month {
	font-size: 14px;
	text-transform: capitalize;
}
.pricesmall {
	font-size: 14px;
	margin: 0 0 -4px;
	padding: 0;
}
span.watching {
	color: #FF5000;
	font-style: italic;
}
.price-box-block {
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 3px;
}
.price .euro {
	font-size: 13px;
	padding: 0 0 0 3px;
}
.price-from {
	padding: 0 0 2px;
}

.price-box {
	padding: 0;
	
	
}
.price-nights{
	color: #fff;
	margin-top: 5px;
}
.price-box span.price {
	font-size: 11px
}
.vermas-llamativo {
	font-weight: bold;
	color: #fff;
}

.ap-content {
	float: right;
	padding: 0;
	width: 740px;
}
.ap-left .title {
	font-size: 17px;
	padding: 5px 0;
}
.ap-left .title a {
	color:#1c2d3f;
}
.ap-content-full{
	padding: 0;
}
.ap-content-full .ap-left {
	/* width: 450px; */
}
.ap-menu {
	font-size: 13px;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.ap-menu li {
	float: left;
	padding: 10px 0 0;
	width: 45%;
	/* height: 15px; */
}
.ap-right .price {
	font-size: 16px;
	font-weight: bold;
	padding: 0;
}
span.customSelectInner {
	width: 130px !important;
}


.btn-wrap{
	width: 100%;
	text-align: center;
}

.btn-success {
    background-color: #fec73e;
    border-color: #fec73e;
}
.btn:hover {
	background-color: #00b091 !important;
    border-color: #00b091 !important;
}
.btn {
    border-radius: 0;
    padding: 6px 50px;
    font-weight: bold;
    text-transform: uppercase;
}

#form-searchbar .btn{
	position: relative;
	left: 0;
	right: 0;
	margin: 0 auto;
	/* margin-top: 13px; */
	margin-top: 5px;
}